<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_solutionsheet', language 'tr', version '3.2'.
 *
 * @package     assignfeedback_solutionsheet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enabled_link'] = 'assignfeedback/solutionsheet';
$string['hidesolutionsafter'] = 'Şundan sonra çözümleri gizle:';
$string['pluginname'] = 'Çözüm sayfası';
$string['showsolutions'] = 'Öğrencilere çözümleri gösterin';
$string['solutions'] = 'Çözüm sayfaları';
$string['solutionsfrom'] = 'Çözümler {$a}\'dan sağlanacaktır.';
$string['solutionsheet:viewsolution'] = 'Son teslim tarihinden sonra çözüm sayfalarını görüntüleyin';
$string['solutionsheet:viewsolutionanytime'] = 'Çözüm sayfalarını istediğiniz zaman görüntüleyin';
$string['solutionsnolonger'] = 'Çözümler artık mevcut değil.';
$string['solutionsnotforstudents'] = '<strong>Not:</strong> Öğrenciler şu anda çözümlere <strong>erişemez</strong>.';
$string['solutionsnotyet'] = 'Çözümler henüz mevcut değil.';
$string['uploadsolutionsheets'] = 'Çözüm sayfalarını yükleyin';
$string['yesfromprefix'] = 'Evet,';
$string['yesimmediate'] = 'Evet, şimdiden itibaren';
