<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'tr', version '3.2'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Tüm alt unsurlar tamam';
$string['competencies'] = 'Yeterlilikler';
$string['competenciesarenotenabled'] = 'Yetkinlikler etkinleştirilmedi.';
$string['competenciessettings'] = 'Yetkinlik ayarları';
$string['completeplanstask'] = 'Süresi dolan öğrenim planlarını tamamla';
$string['coursecompetencyoutcome_complete'] = 'Yetkinliği tamamlayın';
$string['coursecompetencyoutcome_evidence'] = 'Bulgu ekle';
$string['coursecompetencyoutcome_none'] = 'Hiçbir şey yapma';
$string['coursecompetencyoutcome_recommend'] = 'Gözden geçirme için gönder';
$string['coursemodulecompetencyoutcome_complete'] = 'Yeterliliği tamamla';
$string['coursemodulecompetencyoutcome_evidence'] = 'Bulgu ekle';
$string['coursemodulecompetencyoutcome_none'] = 'Hiçbir şey yapma';
$string['coursemodulecompetencyoutcome_recommend'] = 'Gözden geçirme için gönder';
$string['deletecompetencyratings'] = 'Yetkinlik derecelendirmelerini sil';
$string['duplicateditemname'] = '{$a} (kopya)';
$string['enablecompetencies'] = 'Yetkinlikleri etkinleştir';
$string['enablecompetencies_desc'] = 'Yetkinlikler, kullanıcıların öğrenim planlarına göre değerlendirilmesini sağlar.';
$string['errorcannotchangeapastduedate'] = 'Bitiş tarihi geçti; değiştirilemez.';
$string['errorcannotsetduedateinthepast'] = 'Bitiş tarihi geriye dönük ayarlanamaz.';
$string['errorcannotsetduedatetoosoon'] = 'Bitiş tarihi çok yakın.';
$string['errorcompetencyrule'] = 'Ders yetkinlik kuralı \'{$a}\' bilinmiyor';
$string['errorcoursecompetencyrule'] = 'Ders yetkinlik kuralı \'{$a}\' bilinmiyor';
$string['errorinvalidcourse'] = 'Geçersiz kurs.';
$string['errornocompetency'] = '{$a} yetkinliği bulunamadı';
$string['errorplanstatus'] = 'Öğrenim planı \'{$a}\' durumu belli değil';
$string['errorscalealreadyused'] = 'Ölçek halen kullanımda olduğu için değiştirilemez.';
$string['errorscaleconfiguration'] = 'Ölçek, varsayılan ve uzmanlık öğeleri seçilerek yapılandırılmalıdır.';
$string['errorusercomptencystatus'] = 'Kullanıcı yeterlilik durumu \'{$a}\' bilinmiyor';
$string['eventcompetencycreated'] = 'Yetkinlik oluşturuldu.';
$string['eventcompetencydeleted'] = 'Yetkinlik silindi.';
$string['eventcompetencyframeworkcreated'] = 'Yetkinlik çerçevesi oluşturuldu.';
$string['eventcompetencyframeworkdeleted'] = 'Yetkinlik çerçevesi silindi.';
$string['eventcompetencyframeworkupdated'] = 'Yetkinlik çerçevesi güncellendi.';
$string['eventcompetencyframeworkviewed'] = 'Yetkinlik çerçevesi görüntülendi.';
$string['eventcompetencyupdated'] = 'Yetkinlik güncellendi.';
$string['eventcompetencyviewed'] = 'Yetkinlik görüntülendi.';
$string['eventevidencecreated'] = 'Bulgu oluşturuldu.';
$string['eventplanapproved'] = 'Öğrenim planı onaylandı.';
$string['eventplancompleted'] = 'Öğrenim planı tamamlandı.';
$string['eventplancreated'] = 'Öğrenim planı oluşturuldu.';
$string['eventplandeleted'] = 'Öğrenim planı silindi.';
$string['eventplanreopened'] = 'Öğrenim planı tekrar açıldı.';
$string['eventplanreviewrequestcancelled'] = 'Öğrenim planının gözden geçirilmesi iptal edildi.';
$string['eventplanreviewrequested'] = 'Öğrenim planının gözden geçirilmesi istendi.';
$string['eventplanreviewstarted'] = 'Öğrenim planının gözden geçirilmesi başladı.';
$string['eventplanreviewstopped'] = 'Öğrenim planının gözden geçirilmesi durduruldu.';
$string['eventplanunapproved'] = 'Öğrenim planı onaylanmadı.';
$string['eventplanunlinked'] = 'Öğrenim planı bağlantısı kaldırıldı.';
$string['eventplanupdated'] = 'Öğrenim planı güncellendi.';
$string['eventplanviewed'] = 'Öğrenim planı görüntülendi.';
$string['eventtemplatecreated'] = 'Öğrenim planı şablonu oluşturuldu.';
$string['eventtemplatedeleted'] = 'Öğrenim planı şablonu silindi.';
$string['eventtemplateupdated'] = 'Öğrenim planı şablonu güncellendi.';
$string['eventtemplateviewed'] = 'Öğrenim planı şablonu görüntülendi.';
$string['eventusercompetencyplanviewed'] = 'Kullanıcı yetkinlik planı görüntülendi.';
$string['eventusercompetencyrated'] = 'Kullanıcı yetkinliği derecelendirildi.';
$string['eventusercompetencyratedincourse'] = 'Kullanıcı yetkinliği eğitimde derecelendirildi.';
$string['eventusercompetencyratedinplan'] = 'Kullanıcı yetkinliği öğrenim planı içinde derecelendirildi.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Kullanıcı yetkinliği gözden geçirilmesi isteği iptal edildi.';
$string['eventusercompetencyreviewrequested'] = 'Kullanıcı yetkinliği gözden geçirilmesi istendi.';
$string['eventusercompetencyreviewstarted'] = 'Kullanıcı yetkinliği gözden geçirilmesi başladı.';
$string['eventusercompetencyreviewstopped'] = 'Kullanıcı yetkinliği gözden geçirilmesi durduruldu.';
$string['eventusercompetencyviewed'] = 'Kullanıcı yetkinliği görüntülendi.';
$string['eventusercompetencyviewedincourse'] = 'Kullanıcı yetkinliği eğitimde görüntülendi.';
$string['eventusercompetencyviewedinplan'] = 'Kullanıcı yetkinliği öğrenim planında görüntülendi.';
$string['eventuserevidencecreated'] = 'Önceki öğrenim bulgusu oluşturuldu.';
$string['eventuserevidencedeleted'] = 'Önceki öğrenim bulgusu silindi.';
$string['eventuserevidenceupdated'] = 'Önceki öğrenim bulgusu güncellendi.';
$string['evidence_competencyrule'] = 'Yetkinlik şartı yerine getirilmiştir.';
$string['evidence_coursecompleted'] = '\'{$a}\' kursu tamamlandı.';
$string['evidence_coursemodulecompleted'] = '\'{$a}\' etkinliği tamamlandı.';
$string['evidence_courserestored'] = 'Değerlendirme, \'{$a}\' kursuyla birlikte geri yüklendi.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Önceki öğrenim \'{$a}\' ile ilgili kanıt bağlantılıydı.';
$string['evidence_evidenceofpriorlearningunlinked'] = '\'{$a}\' adlı önceden öğrenilenlerin kanıtları birbirine bağlı değildi.';
$string['evidence_manualoverride'] = 'Yeterlilik derecesi elle ayarlandı.';
$string['evidence_manualoverrideincourse'] = 'Yeterlilik derecesi \'{$a}\' dersinde elle ayarlandı.';
$string['evidence_manualoverrideinplan'] = 'Yeterlilik derecesi \'{$a}\' öğrenme planında elle ayarlandı.';
$string['invalidevidencedesc'] = 'Geçersiz kanıt açıklaması';
$string['invalidgrade'] = 'Geçersiz derecelendirme';
$string['invalidpersistent'] = 'Geçersiz kalıcı';
$string['invalidpersistenterror'] = 'Hata: {$a}';
$string['invalidplan'] = 'Geçersiz öğrenme planı';
$string['invalidtaxonomy'] = 'Geçersiz sınıflandırma: {$a}';
$string['invalidurl'] = 'URL geçerli değil. ile başlar emin olun \'http://\' veya \'https://\'.';
$string['planstatusactive'] = 'Aktif';
$string['planstatuscomplete'] = 'Tamamla';
$string['planstatusdraft'] = 'Taslak';
$string['planstatusinreview'] = 'İncelemede';
$string['planstatuswaitingforreview'] = 'İnceleme bekleniyor';
$string['pointsrequiredaremet'] = 'Gerekli puanlar karşılandı';
$string['pushcourseratingstouserplans'] = 'Kurs değerlendirmelerini bireysel öğrenme planlarına aktarın';
$string['pushcourseratingstouserplans_desc'] = 'Kurs yetkinlikleri puanlandığında bireysel öğrenme planlarını güncellemek için ders ayarının varsayılan değeri.';
$string['syncplanscohorts'] = 'Plan şablon Topluluklarını öğrenme planlarına senkronize edin';
$string['taxonomy_behaviour'] = 'Davranış';
$string['taxonomy_competency'] = 'Yeterlilik';
$string['taxonomy_concept'] = 'Kavram';
$string['taxonomy_domain'] = 'Alan';
$string['taxonomy_indicator'] = 'Gösterge';
$string['taxonomy_level'] = 'Seviye';
$string['taxonomy_outcome'] = 'Kazanım';
$string['taxonomy_practice'] = 'Uygulama';
$string['taxonomy_proficiency'] = 'Uzmanlık';
$string['taxonomy_skill'] = 'Beceri';
$string['taxonomy_value'] = 'Değer';
$string['usercommentedonacompetency'] = '{$a->fullname} Yeterlililğine yorum yaptı "{$a->competency}":

{$a->comment}

See: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} Yeterliliğine yorum yaptı"{$a->competency}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} Yeterliliğine yorum yaptı "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a}Bir yetereliliğe yorum yaptı.';
$string['usercommentedonaplan'] = '{$a->fullname} Öğrenme planına yorum yaptı"{$a->plan}":

{$a->comment}

See: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} Öğrenme planına yorum yaptı  "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname}  öğrenme planına yorum yaptı."{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} bir öğrenme planına yorum yaptı.';
$string['usercompetencystatus_idle'] = 'Kullanılmayan';
$string['usercompetencystatus_inreview'] = 'İncelemede';
$string['usercompetencystatus_waitingforreview'] = 'İnceleme bekleniyor';
$string['userplans'] = 'Öğrenme planları';
