<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collaborate', language 'tr', version '3.2'.
 *
 * @package     collaborate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attendance'] = 'Katılımcı';
$string['collaborate:deleterecordings'] = 'Kayıtları sil';
$string['collaborate:participate'] = 'Ortak Çalışma örneğine katılın';
$string['collaborate:view'] = 'Ornak Çalışma öğesine bak';
$string['collaborate:viewattendance'] = 'Katılıma Bak';
$string['collaboratename'] = 'Oturum adı';
$string['collaboratename_help'] = 'Bu, ortak adı alanıyla ilişkili yardım ipucunun içeriğidir. Markdown sözdizimi desteklenmektedir.';
$string['completionlaunch'] = 'Öğrenci, tamamlamak için ortak çalışma oturumunu başlatmalıdır';
$string['configlogging'] = 'Giriş Yapılıyor';
$string['configloggingdesc'] = 'Günlük seviyeleri - hata ayıklama amacıyla ne kadar verinin günlüğe kaydedileceğini belirler. Not: Bu, hataları, soap çağrılarını vb. günlüğe kaydetmek için tasarlanmamış moodle olay tabanlı günlüklerden farklıdır.';
$string['configpassword'] = 'Parola';
$string['configusername'] = 'Kullanıcı adı';
$string['connectionfailed'] = 'Bağlantı başarısız - lütfen bilgileri kontrol edin';
$string['connectionstatusunknown'] = 'Bağlantı durumu bilinmiyor';
$string['copiedlink'] = 'Link panoya kopyalandı.';
$string['copylink'] = 'Linki kopyala';
$string['deleterecording'] = '"{$a}" başlıklı kaydı sil';
$string['deleterecordingconfirmation'] = '"{$a}" başlıklı kaydı silmek istediğinizden emin misiniz?';
$string['downloadrec'] = 'Kaydı indir';
$string['duration'] = 'Süre';
$string['error:unknownaction'] = 'Bilinmeyen eylem';
$string['eventrecordingdeleted'] = 'Kayıt silindi';
$string['eventrecordingdownloaded'] = 'Kayıt indirildi';
$string['eventrecordingviewed'] = 'Kayıt görüntülendi';
$string['guestaccessenabled'] = 'Misafir katılımcıların erişimine izin ver.  Erişim bağlantısını oturum başlatma ekranında görüntülenmektedir.';
$string['guestlink'] = 'Misafirler için ortak çalışma bağlantısı';
$string['guestrole'] = 'Misafilerin ortak çalışma rolü';
$string['hour'] = '1 Saat';
$string['hourminutes'] = '1 Saat {$a->minutes} Dakika';
$string['hours'] = '{$a} Saat';
$string['hoursminutes'] = '{$a->hours} Saat {$a->minutes} Dakika';
$string['log:none'] = 'Hiçbiri';
$string['meetingtimecurrent'] = 'Oturum devam ediyor';
$string['meetingtimejoin'] = 'Oturuma katıl';
$string['meetingtimepast'] = 'Oturum sonlandırıldı';
$string['minutes'] = '{$a} Dakika';
$string['moderator'] = 'Moderatör';
$string['noguestentry'] = 'Üzgünüz, misafirlerin tartışmalara katılmasına izin verilmiyor';
$string['openended'] = 'Ders süresince';
$string['participant'] = 'Katılımcı';
$string['presenter'] = 'Anlatıcı';
$string['recording'] = 'Kayıt {$a}';
$string['recordingcounts'] = '{$a->views} görüntülenme';
$string['recordingdeleted'] = '"{$a}" başlıklı kayıt silindi.';
$string['recordings'] = 'Kayıtlar';
$string['sessiongroup'] = 'Grup {$a}';
$string['sessionstart'] = 'Başlat';
$string['sessionstarthelp'] = 'Katılımcılar, başlamadan 15 dakika önce oturuma katılabilir';
$string['unrestored'] = 'Erişebilmeniz için öncelikle moderatörün oturumu görüntülemesi veya katılması gerekir.';
$string['viewrec'] = 'Kayıta bak';
